» Ubuntu » Paket

Error

two or more packages specified (libjavascript-beautifier-perl quantal)